.widget-title-noline{
	padding-bottom:18px;
	margin-bottom:25px;
	position:relative;
	display:block;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
}

.photo-caption{
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	padding-left:10px;
}

#CDSWIDSSP .widSSPData{
	background-color:#F9F8F5 !important;
	padding:0 !important;
	font-family:'Roboto', sans-serif !important;
}

.widSSPBranding{
	display: none;
}